class CreateContactActionPatterns < ActiveRecord::Migration
  def change
    create_table :contact_action_patterns do |t|
      t.string :title
      t.text :description
      
      
      
      
      t.timestamps
    end
    
    ContactActionPattern.create(:title => "Appel")
    ContactActionPattern.create(:title => "1er Contact")
    ContactActionPattern.create(:title => "RDV")
    ContactActionPattern.create(:title => "Devis")
    
    ContactActionPattern.create(:title => "Autre")
    
  end
end
